/* Container */

@font-face {
    font-family: 'futura_stdbook';
    src: url('/fonts/futurastd-book-webfont.eot');
    src: url('/fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futurastd-book-webfont.woff') format('woff'),
         url('/fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('/fonts/futurastd-book-webfont.svg#futura_stdbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


#booknow_widget {
	font-family: 'futura_stdbook';
	font-size: 14px/1.0em;
	padding: 5px;
/*
	min-height: 400px;
	background-color: white;
	height: auto !important;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #FFC744;
*/
}

#booknow_widget h1 {
	margin: 0;
	padding: 0;
	font-size: 2.2em;
	margin-bottom: 24px;
}

/* Month Select */

#month_select {
	width: 100%;
	float: left;
	margin-top: 8px;
}

div.arrow_l {
	float: left;
	height: 32px;
	width: 17px;
	background: #FFCC00;
	background: url('/booknow_sprite.png') no-repeat;
	background-position: 0px -48px;
    outline: 0;
    border: 0;
}

div.arrow_l:hover {
	background-position: -50px -48px;
}

div.arrow_l a, div.arrow_r a {
	display: block;
	width: 17px;
	height: 32px;
}

div.display_month {
	float: left;
	background: #f2f2f2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 4px;
	max-height: 25px;
	width: 230px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 12px 12px 12px;
}

div.display_month:hover {
	background: #4e4e4e;
	color: white;
}

div.arrow_r {
	float: left;
	height: 32px;
	width: 17px;
	background: #FFCC00;
	background: url('/booknow_sprite.png') no-repeat;
	background-position: -32px -48px;
    outline: 0;
    border: 0;
}

div.arrow_r:hover {
	background-position: -82px -48px;
}

/* Form */

/*
#booknow_widget select, input, textarea {
	background: #f2f2f2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 160px;
	padding: 6px;
}
*/

#booknow_widget select, input, textarea {
    background: none repeat scroll 0% 0% #F2F2F2;
    border-radius: 8px;
    width: 160px;
    padding: 6px;
    border: 1px;
}


#booknow_widget input[type="submit"] {
	border: 1px solid #c0c0c0;

}
#booknow_widget input[type="submit"]:hover {
	border: 1px solid black;
	cursor: pointer;
}


textarea {
	width: 275px;
	border: 0;
}

#booknow_widget label {
	font-size: 0.8em;
	margin-left: 0.4em;
}
#booknow_widget .numbers {
	width: 36px;
	box-shadow: none;
}

input.submit_img {
	float: right;
	background: url('/booknow_sprite.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 190px;
	height: 37px;
	border: 0px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
}

input.submit_img:hover {
	float: right;
	background: url('/booknow_sprite.png');
	background-repeat: no-repeat;
	background-position: -190px 0px;
	width: 190px;
	height: 37px;
	border: 0px;
}



/* Table */

#booknow_widget table {
	display: table;
	padding: 0;
	margin: 0;
	width: 100%;
	margin-bottom: 10px;
	clear: both;
}

#booknow_widget table, #calendar {
	clear: both;
	font-size: 0.8em;

}


#booknow_widget table td {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
}

#booknow_widget table tr.days {
	font-weight: bold;
	height: 36px;
	background: white;
}


/* Links */

#booknow_widget table tr td a {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	display: block;
	padding: 10px;
	text-decoration: none;
	vertical-align: bottom;
}

#booknow_widget table tr td a:hover {
	background: #4e4e4e;
	color: white;
};


/* Skin - Edit colours where appropriate */


#booknow_widget h1 {
	color: #4e4e4e;
}

#booknow_widget table tr td a {
	background: #f2f2f2;
	color: black;
}

.error {
	text-align: center;
/*	background-color: #ffe2e2 !important; */
	border: 1px solid red;
	color: red;
	padding: 4px;
}

a.datebox {
	
}

#booknow_widget table tr td a.dateboxselected {
	background-color: #FFC843;
}

#booknow_widget:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}

div.errorbox {
        color: red;
        padding: 5px;
        display: inline-block;
        margin: 5px;
}

div.errorbox ul {
	margin-left: 22px;
	padding-left: 0px;
}

div.errorbox div.errorinfobox {
	background-color: paleGreen;
        color: green;
        padding: 5px;
        margin: 5px;
}

#booknow_widget a.selecttime {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	display: block;
	padding: 10px;
	text-decoration: none;
	vertical-align: bottom;
}

#booknow_widget a.selecttime:hover {
	background: #4e4e4e;
	color: white;
}


table.bookingoverview th {
	text-align: left;
}

table.bookingoverview th.divider {
	padding: 5px;
	border-bottom: 1px solid black;
	
}

#booknow_widget table.bookingoverview td {

}

#booknow_widget select#typedropdown {
	width: 115px;
}

div.bookinginfobox {
	font-size: 12pt;
	font-weight: bold;
	font-color: #999;
	text-align: center;
	padding: 5px;
}

div.timeslot {
	width: 140px;
	display: inline-block;
	padding: 3px;
}

span.unavailable {
	display: block;
	width: 42px;
}

strong.error, th.error, span.error  {
	border: 0;
}

div.poweredby {
	clear:both;
	width: 100%;
}

img.poweredby {
        width: 230px;
        height: 27px;
	float: right;
	border: 0;
}

/*************** captcha *********************/
p#captcha {
	position: fixed;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
